{
  "variants": {
    "face=ceiling,facing=east": {
      "model": "ornamentum:block/finland_flag_ceiling",
      "y": 90
    },
    "face=ceiling,facing=north": {
      "model": "ornamentum:block/finland_flag_ceiling"
    },
    "face=ceiling,facing=south": {
      "model": "ornamentum:block/finland_flag_ceiling",
      "y": 180
    },
    "face=ceiling,facing=west": {
      "model": "ornamentum:block/finland_flag_ceiling",
      "y": 270
    },
    "face=floor,facing=east": {
      "model": "ornamentum:block/finland_flag",
      "y": 90
    },
    "face=floor,facing=north": {
      "model": "ornamentum:block/finland_flag"
    },
    "face=floor,facing=south": {
      "model": "ornamentum:block/finland_flag",
      "y": 180
    },
    "face=floor,facing=west": {
      "model": "ornamentum:block/finland_flag",
      "y": 270
    },
    "face=wall,facing=east": {
      "model": "ornamentum:block/finland_flag_wall",
      "y": 90
    },
    "face=wall,facing=north": {
      "model": "ornamentum:block/finland_flag_wall"
    },
    "face=wall,facing=south": {
      "model": "ornamentum:block/finland_flag_wall",
      "y": 180
    },
    "face=wall,facing=west": {
      "model": "ornamentum:block/finland_flag_wall",
      "y": 270
    }
  }
}